{
    "brand": {
        "from": "brand",
        "to": "brand",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "linea": {
        "from": "linea",
        "to": "linea",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "collezione": {
        "from": "collezione",
        "to": "collezione",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "barcode": {
        "from": "barcode",
        "to": "barcode",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "Trim",
                "args": {
                    "attributes": []
                }
            }
        ],
        "stores":  [],
        "locale":  [],
        "actions": []
    },
    "sku": {
        "from": "sku",
        "to": "sku",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "Trim",
                "args": {
                    "attributes": []
                }
            }
        ],
        "stores":  [],
        "locale":  [],
        "actions": []
    },
    "cod_configurabile": {
        "from": "cod_configurabile",
        "to": "",
        "type": "text",
        "validators": [],
        "filters":[
           {
              "class":"Configurable",
              "args":{
                 "attributes":[
                    "size"
                 ]
              }
           }
        ],
        "stores": [],
        "locale": [],
        "actions": [
           "_add_to_configurable"
        ]
    },
    "cod_modello": {
        "from": "cod_modello",
        "to": "cod_modello",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores":  [],
        "locale":  [],
        "actions": []
    },
    "cod_parte": {
        "from": "cod_parte",
        "to": "cod_parte",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores":  [],
        "locale":  [],
        "actions": []
    },
    "cod_colore": {
        "from": "cod_colore",
        "to": "color",
        "type": "text",
        "validators": [],
        "filters":[
           {
              "class":"Trim",
              "args":{
                 "attributes":[
                 ]
              }
           }
        ],
        "stores":  [],
        "locale":  [],
        "actions": []
    },
    "taglia": {
        "from": "taglia",
        "to": "size",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "TGU": "One size"
                }
            },
            {
               "class":"Trim",
               "args":{
                  "attributes":[]
               }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "stagione": {
        "from": "stagione",
        "to": "stagione",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "mood": {
        "from": "mood",
        "to": "mood",
        "type": "multiselect",
        "validators": [],
        "filters": [
            {
                "class": "Multiselect",
                "args": {
                    "separator": "|"
                }
            }
        ],
        "stores": "",
        "allowNull": 1,
        "locale": "",
        "actions": []
    },
    "genere": {
        "from": "genere",
        "to": "genere",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "macro_category": {
        "from": "macro_category",
        "to": "macro_category",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "micro_category": {
        "from": "micro_category",
        "to": "micro_category",
        "type": "text",
        "validators": [],
        "filters":[],
        "stores": [],
        "locale": [],
        "actions": []
    },
    "category": {
        "from": "category",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [
           {
              "class":"Categories",
              "args":{
                 "separator":"|"
              }
           }
        ],
        "stores": "",
        "locale": "",
        "actions": [
            "_add_to_category"
        ]
    },
    "nomearticolo": {
        "from": "nomeArticolo",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "skip": 1,
        "actions": []
    },
    "titoloarticolo_it": {
        "from": "titoloarticolo_IT",
        "to": "name",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "it",
        "actions": [
            "_name"
        ]
    },
    "titoloarticolo_en": {
        "from": "titoloarticolo_EN",
        "to": "name",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale":"en",
        "actions": [
            "_name"
        ]
    },
    "titoloarticolo_de": {
        "from": "titoloarticolo_DE",
        "to": "name",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "de",
        "actions": [
            "_name"
        ]
    },
    "titoloarticolo_fr": {
        "from": "titoloarticolo_fr",
        "to": "name",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "fr",
        "actions": [
            "_name"
        ]
    },
    "descrizionearticolo_it": {
        "from": "descrizionearticolo_it",
        "to": "description",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "it",
        "actions": []
    },
    "descrizionearticolo_en": {
        "from": "descrizionearticolo_en",
        "to": "description",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SetDefaultLocale",
                "args": {
                    "default": "en",
                    "sku": 4
                }
            }
        ],
        "stores": [],
        "locale": "",
        "actions": [
            "_set_default_for_locale"
        ]
    },
    "descrizionearticolo_de": {
        "from": "descrizionearticolo_de",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "de",
        "actions": []
    },
    "descrizionearticolo_fr": {
        "from": "descrizionearticolo_fr",
        "to": "description",
        "type": "textarea",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "fr",
        "actions": []
    },
    "descrizionebreveArticolo_it": {
        "from": "descrizionebreveArticolo_it",
        "to": "short_description",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "it",
        "actions": []
    },
    "descrizionebreveArticolo_en": {
        "from": "descrizionebreveArticolo_en",
        "to": "short_description",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SetDefaultLocale",
                "args": {
                    "default": "en",
                    "sku": 4
                }
            }
        ],
        "stores": [],
        "locale": "",
        "actions": [
            "_set_default_for_locale"
        ]
    },
    "descrizionebrevearticolo_de": {
        "from": "descrizionebrevearticolo_de",
        "to": "short_description",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "de",
        "actions": []
    },
    "descrizionebrevearticolo_fr": {
        "from": "descrizionebrevearticolo_fr",
        "to": "short_description",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "fr",
        "actions": []
    },
    "materiale_it": {
        "from": "materiale_it",
        "to": "materiale",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "it",
        "actions": []
    },
    "materiale_en": {
        "from": "materiale_en",
        "to": "materiale",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "en",
        "actions": []
    },
    "materiale_de": {
        "from": "materiale_de",
        "to": "materiale",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "de",
        "actions": []
    },
    "materiale_fr": {
        "from": "materiale_fr",
        "to": "materiale",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "fr",
        "actions": []
    },
    "caratteristiche_it": {
        "from": "caratteristiche_it",
        "to": "caratteristiche",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "it",
        "actions": []
    },
    "caratteristiche_en": {
        "from": "caratteristiche_en",
        "to": "caratteristiche",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "en",
        "actions": []
    },
    "caratteristiche_de": {
        "from": "caratteristiche_de",
        "to": "caratteristiche",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "de",
        "actions": []
    },
    "caratteristiche_fr": {
        "from": "caratteristiche_fr",
        "to": "caratteristiche",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "fr",
        "actions": []
    },
    "dimensioni": {
        "from": "dimensioni",
        "to": "dimensioni",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "dimensioni_device": {
        "from": "dimensioni_device",
        "to": "dimensioni_device",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "allowNull": 1,
        "actions": []
    },
    "cabin_size": {
        "from": "cabin_size",
        "to": "cabin_size",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "N": 0,
                    "Y": 1
                }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "peso_oversize": {
        "from": "peso_oversize",
        "to": "peso_oversize",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "N": 0,
                    "Y": 1
                }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "nuovo": {
        "from": "nuovo",
        "to": "is_new",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "N": 0,
                    "Y": 1
                }
            }
        ],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "coloresemplice_it": {
        "from": "coloreSemplice_IT",
        "to": "filter_color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 43
                }
            }
        ],
        "stores": [],
        "locale": "it",
        "actions": [
            "_translate_attribute"
        ]
    },
    "coloresemplice_en": {
        "from": "coloreSemplice_en",
        "to": "filter_color",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "coloresemplice_de": {
        "from": "descrcolore_en",
        "to": "filter_color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 43
                }
            }
        ],
        "stores": [],
        "locale": "de",
        "actions": [
            "_translate_attribute"
        ]
    },
    "coloresemplice_fr": {
        "from": "descrcolore_en",
        "to": "filter_color",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 43
                }
            }
        ],
        "stores": [],
        "locale": "fr",
        "actions": [
            "_translate_attribute"
        ]
    },
    "colore_it": {
        "from": "colore_it",
        "to": "color",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 8
                }
            }
        ],
        "stores": "",
        "locale": "it",
        "actions": [
            "_translate_attribute"
        ]
    },
    "colore_en": {
        "from": "colore_en",
        "to": "color",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 8
                }
            }
        ],
        "stores": "",
        "locale": "en",
        "actions": [
            "_translate_attribute"
        ]
    },
    "colore_de": {
        "from": "colore_de",
        "to": "color",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 8
                }
            }
        ],
        "stores": "",
        "locale": "de",
        "actions": [
            "_translate_attribute"
        ]
    },
    "colore_fr": {
        "from": "colore_fr",
        "to": "color",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SelectTranslation",
                "args": {
                    "default": 8
                }
            }
        ],
        "stores": "",
        "locale": "fr",
        "actions": [
            "_translate_attribute"
        ]
    },
    "curaprodotto_it": {
        "from": "curaprodotto_it",
        "to": "cura_prodotto",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "it",
        "actions": []
    },
    "curaprodotto_en": {
        "from": "curaprodotto_en",
        "to": "cura_prodotto",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SetDefaultLocale",
                "args": {
                    "default": "en",
                    "sku": 4
                }
            }
        ],
        "stores": [],
        "locale": "",
        "actions": [
            "_set_default_for_locale"
        ]
    },
    "curaprodotto_de": {
        "from": "curaprodotto_de",
        "to": "cura_prodotto",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "de",
        "actions": []
    },
    "curaprodotto_fr": {
        "from": "curaprodotto_fr",
        "to": "cura_prodotto",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "fr",
        "actions": []
    },
    "sku_correlato": {
        "from": "sku_correlato",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [
            "_add_related"
        ]
    },
    "sku_upsell": {
        "from": "sku_upsell",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [
            "_add_upsell"
        ]
    },
    "sku_cross-sell": {
        "from": "sku_cross-sell",
        "to": "",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": [
            "_add_crosssell"
        ]
    },
   "istruzioniDiLavaggio_it": {
        "from": "istruzioniDiLavaggio_it",
        "to": "istruzioni_lavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "it",
        "actions": []
    },
     "istruzioniDiLavaggio_en": {
        "from": "istruzioniDiLavaggio_en",
        "to": "istruzioni_lavaggio",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SetDefaultLocale",
                "args": {
                    "default": "en",
                    "sku": 4
                }
            }
        ],
        "stores": [],
        "locale": "",
        "actions": [
            "_set_default_for_locale"
        ]
    },
    "istruzioniDiLavaggio_de": {
        "from": "istruzioniDiLavaggio_de",
        "to": "istruzioni_lavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "de",
        "actions": []
    },
    "istruzioniDiLavaggio_fr": {
        "from": "istruzioniDiLavaggio_fr",
        "to": "istruzioni_lavaggio",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "fr",
        "actions": []
    },
    "runaway": {
        "from": "runaway",
        "to": "runaway",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "N": 0,
                    "Y": 1
                }
            }
        ],
        "stores": [],
        "actions": []
    },
    "IDguidaTaglie": {
        "from": "IDguidaTaglie",
        "to": "id_guida_taglie",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "1": "size_guide_shoes",
                    "2": "size_guide_bags"
                }
            }
        ],
        "stores": [],
        "allowNull": 1,
        "actions": []
    },
     "composition_it": {
        "from": "composition_it",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "it",
        "actions": []
    },
    "composition_en": {
        "from": "composition_en",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [
            {
                "class": "SetDefaultLocale",
                "args": {
                    "default": "en",
                    "sku": 4
                }
            }
        ],
        "stores": [],
        "locale": "",
        "actions": [
            "_set_default_for_locale"
        ]
    },
    "composition_de": {
        "from": "composition_de",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "de",
        "actions": []
    },
    "composition_fr": {
        "from": "composition_fr",
        "to": "composition",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "locale": "fr",
        "actions": []
    },
    "cod_doganale": {
        "from": "cod_doganale",
        "to": "cod_doganale",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "composizione": {
        "from": "composizione",
        "to": "composizione",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "cities": {
        "from": "cities",
        "to": "cities",
        "type": "select",
        "validators": [],
        "filters": [
            {
                "class": "ValueReplace",
                "args": {
                    "N": 0,
                    "Y": 1
                }
            }
        ],
        "stores": [],
        "actions": []
    },
    "type_of_product": {
        "from": "type_of_product",
        "to": "type_of_product",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "made_in": {
        "from": "made_in",
        "to": "made_in",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": [],
        "actions": []
    },
    "country_of_origin": {
        "from": "country_of_origin",
        "to": "country_of_origin",
        "type": "select",
        "validators": [],
        "filters": [],
        "stores": "",
        "actions": []
    },
    "peso": {
        "from": "peso",
        "to": "weight",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    },
    "specie_animale": {
        "from": "specie_animale",
        "to": "specie_animale",
        "type": "text",
        "validators": [],
        "stores": "",
        "filters": [],
        "actions": []
    },
    "nome_animale_latino": {
        "from": "nome_animale_latino",
        "to": "specie_animale_latino",
        "type": "text",
        "validators": [],
        "filters": [],
        "stores": "",
        "locale": "",
        "actions": []
    }
}
